The Debian GRUB2 Splashimages Package
-------------------------------------

1. How to change default GRUB2 splashimage?

  Change a line like

    WALLPAPER="/usr/share/images/..."

  to

    WALLPAPER="/boot/grub/splashimages/some_file.tga"

  in /etc/grub.d/05_debian_theme and run update-grub.

2. How to make one?

  Basic instructions:
    * tga file format
    * 640x480 px

3. What is commons2tga.pl for?

  This script can download, scale down and convert to TGA any image available on
  Wikimedia Commons <http://commons.wikimedia.org/>.

  Usage:
    perl ./commons2tga.pl image_name.ext

  Wikimedia Commons featured desktop backgrounds are available in two categories:
   - <http://commons.wikimedia.org/wiki/Category:Commons_featured_desktop_backgrounds>
   - <http://commons.wikimedia.org/wiki/Category:Commons_featured_widescreen_desktop_backgrounds>

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sat, 26 Jan 2008 00:30:08 +0100
